Zaloguj się
en

język polski lub języki obce

  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr

Tłumaczenie maszynowe

  • bg
  • cs
  • dk
  • gr
  • hu
  • il
  • it
  • pl
  • se
  • tr

BitNami Redmine (Linux) uaktualnić Easy

Ten poradnik jest dla tych, którzy mają Redmine zainstalowany na BitNami dla Linuksa, Przewodnik pokazuje, jak uaktualnić Redmine Easy Redmine.

0) Przed rozpoczęciem

  • Proszę wziąć pod uwagę, że BitNami zmiany pakietów z każdej wersji Redmine więc coś może działać inaczej
  • Podręcznik ten był ostatnio przetestowany na następujących wersji: BitNami Redmine 2.5.1-1
  • Należy pamiętać, że niektóre systemy operacyjne mogą mieć problemy z BitNami
  • BitNami generalnie nie jest zalecany dla Easy Redmine, ponieważ zmienia kod Redmine, natomiast Łatwy wymaga standardowego formularza
  • Nie dajemy gwarancji na uruchomienie Easy Redmine w Bitnami. Możemy jednak zapewnić wsparcie migracji w znormalizowanym środowisku (preinstalowany obraz VMware), więcej informacji tutaj

1) ogólne Instalacja BitNami Redmine

1. Pobierz pakiet BitNami od:

http://bitnami.com/stack/redmine/installer

2. Zainstalować ją zgodnie z instrukcją

http://bitnami.com/stack/redmine/README.txt

W praktyce jest to prosty kreator, gdzie trzeba kliknąć przycisk „Dalej” „next” i podaj login / hasło Redmine

2) Instalacja Easy Redmine na istniejących BitNami Redmine

1. Pakiet Kopiowanie Łatwy Redmine, zazwyczaj INTO ~ / BitNami / apps / Redmine / htdocs

2. Podczas korzystania BitNami, nie ma Ruby w systemie. Więc trzeba uruchomić skrypt "Use_redmine" który ładuje do swojej Ruby Shell.

Teraz trzeba zainstalować perełki specyficzne dla Easy Redmine

> usuń Gemfile.lock

> uruchom "pakiet" z parametrami (jeśli podczas instalacji wystąpi błąd, sprawdzane są zależności)

Wiązka instalacji --without rozwój testów --binstubs --no-instalację

3. kontynuować według standardowego przewodnika - tutaj

4. Zrestartować serwer poleceniem:

BitNami / ctlscript.sh restart

Linux Troubleshotting (CentOS)

Przed rozpoczęciem montażu Łatwy Redmine, upewnij się, że te pakiety są zainstalowane:

> wget

> git

> gcc

Wypróbuj Easy Redmine w 30-dniowej bezpłatnej wersji próbnej

W pełni funkcjonalny, chroniony SSL, codzienne kopie zapasowe, w Twoim Geo